# No previous file for Hannover
owner = G21
controller = G21
add_core = G21
culture = rzentur
religion = drozma_tur
capital = ""

hre = no

base_tax = 4
base_production = 4
base_manpower = 3

trade_goods = glass

fort_15th = yes